uuid:
  -
    value: a05e4bdf-8768-492b-a1c6-01c324efea65
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: picked_olives.jpg
uri:
  -
    value: 'public://2019-10/picked_olives_0.jpg'
    url: /sites/default/files/2019-10/picked_olives_0.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 760115
status:
  -
    value: true
created:
  -
    value: '2019-10-23T08:02:23+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-23T08:02:23+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
